com.h3c.util.snmp.constants

## Interface Ieee8021PaeMib

-     public interface Ieee8021PaeMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dot1xAuthAdminControlledDirections` dot1xAuthAdminControlledDirections : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthAdminControlledDirections(3)
    `static String` | `OID_dot1xAuthAdminControlledDirections_0` dot1xAuthAdminControlledDirections.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthAdminControlledDirections(3).0
    `static String` | `OID_dot1xAuthAuthControlledPortControl` dot1xAuthAuthControlledPortControl : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthAuthControlledPortControl(6)
    `static String` | `OID_dot1xAuthAuthControlledPortControl_0` dot1xAuthAuthControlledPortControl.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthAuthControlledPortControl(6).0
    `static String` | `OID_dot1xAuthAuthControlledPortStatus` dot1xAuthAuthControlledPortStatus : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthAuthControlledPortStatus(5)
    `static String` | `OID_dot1xAuthAuthControlledPortStatus_0` dot1xAuthAuthControlledPortStatus.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthAuthControlledPortStatus(5).0
    `static String` | `OID_dot1xAuthAuthEapLogoffWhileAuthenticated` dot1xAuthAuthEapLogoffWhileAuthenticated : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapLogoffWhileAuthenticated(12)
    `static String` | `OID_dot1xAuthAuthEapLogoffWhileAuthenticated_0` dot1xAuthAuthEapLogoffWhileAuthenticated.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapLogoffWhileAuthenticated(12).0
    `static String` | `OID_dot1xAuthAuthEapLogoffWhileAuthenticating` dot1xAuthAuthEapLogoffWhileAuthenticating : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapLogoffWhileAuthenticating(9)
    `static String` | `OID_dot1xAuthAuthEapLogoffWhileAuthenticating_0` dot1xAuthAuthEapLogoffWhileAuthenticating.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapLogoffWhileAuthenticating(9).0
    `static String` | `OID_dot1xAuthAuthEapStartsWhileAuthenticated` dot1xAuthAuthEapStartsWhileAuthenticated : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapStartsWhileAuthenticated(11)
    `static String` | `OID_dot1xAuthAuthEapStartsWhileAuthenticated_0` dot1xAuthAuthEapStartsWhileAuthenticated.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapStartsWhileAuthenticated(11).0
    `static String` | `OID_dot1xAuthAuthEapStartsWhileAuthenticating` dot1xAuthAuthEapStartsWhileAuthenticating : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapStartsWhileAuthenticating(8)
    `static String` | `OID_dot1xAuthAuthEapStartsWhileAuthenticating_0` dot1xAuthAuthEapStartsWhileAuthenticating.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapStartsWhileAuthenticating(8).0
    `static String` | `OID_dot1xAuthAuthFailWhileAuthenticating` dot1xAuthAuthFailWhileAuthenticating : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthFailWhileAuthenticating(6)
    `static String` | `OID_dot1xAuthAuthFailWhileAuthenticating_0` dot1xAuthAuthFailWhileAuthenticating.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthFailWhileAuthenticating(6).0
    `static String` | `OID_dot1xAuthAuthReauthsWhileAuthenticated` dot1xAuthAuthReauthsWhileAuthenticated : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthReauthsWhileAuthenticated(10)
    `static String` | `OID_dot1xAuthAuthReauthsWhileAuthenticated_0` dot1xAuthAuthReauthsWhileAuthenticated.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthReauthsWhileAuthenticated(10).0
    `static String` | `OID_dot1xAuthAuthReauthsWhileAuthenticating` dot1xAuthAuthReauthsWhileAuthenticating : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthReauthsWhileAuthenticating(7)
    `static String` | `OID_dot1xAuthAuthReauthsWhileAuthenticating_0` dot1xAuthAuthReauthsWhileAuthenticating.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthReauthsWhileAuthenticating(7).0
    `static String` | `OID_dot1xAuthAuthSuccessWhileAuthenticating` dot1xAuthAuthSuccessWhileAuthenticating : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthSuccessWhileAuthenticating(4)
    `static String` | `OID_dot1xAuthAuthSuccessWhileAuthenticating_0` dot1xAuthAuthSuccessWhileAuthenticating.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthSuccessWhileAuthenticating(4).0
    `static String` | `OID_dot1xAuthAuthTimeoutsWhileAuthenticating` dot1xAuthAuthTimeoutsWhileAuthenticating : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthTimeoutsWhileAuthenticating(5)
    `static String` | `OID_dot1xAuthAuthTimeoutsWhileAuthenticating_0` dot1xAuthAuthTimeoutsWhileAuthenticating.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthTimeoutsWhileAuthenticating(5).0
    `static String` | `OID_dot1xAuthBackendAccessChallenges` dot1xAuthBackendAccessChallenges : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendAccessChallenges(14)
    `static String` | `OID_dot1xAuthBackendAccessChallenges_0` dot1xAuthBackendAccessChallenges.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendAccessChallenges(14).0
    `static String` | `OID_dot1xAuthBackendAuthFails` dot1xAuthBackendAuthFails : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendAuthFails(18)
    `static String` | `OID_dot1xAuthBackendAuthFails_0` dot1xAuthBackendAuthFails.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendAuthFails(18).0
    `static String` | `OID_dot1xAuthBackendAuthState` dot1xAuthBackendAuthState : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthBackendAuthState(2)
    `static String` | `OID_dot1xAuthBackendAuthState_0` dot1xAuthBackendAuthState.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthBackendAuthState(2).0
    `static String` | `OID_dot1xAuthBackendAuthSuccesses` dot1xAuthBackendAuthSuccesses : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendAuthSuccesses(17)
    `static String` | `OID_dot1xAuthBackendAuthSuccesses_0` dot1xAuthBackendAuthSuccesses.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendAuthSuccesses(17).0
    `static String` | `OID_dot1xAuthBackendNonNakResponsesFromSupplicant` dot1xAuthBackendNonNakResponsesFromSupplicant : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendNonNakResponsesFromSupplicant(16)
    `static String` | `OID_dot1xAuthBackendNonNakResponsesFromSupplicant_0` dot1xAuthBackendNonNakResponsesFromSupplicant.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendNonNakResponsesFromSupplicant(16).0
    `static String` | `OID_dot1xAuthBackendOtherRequestsToSupplicant` dot1xAuthBackendOtherRequestsToSupplicant : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendOtherRequestsToSupplicant(15)
    `static String` | `OID_dot1xAuthBackendOtherRequestsToSupplicant_0` dot1xAuthBackendOtherRequestsToSupplicant.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendOtherRequestsToSupplicant(15).0
    `static String` | `OID_dot1xAuthBackendResponses` dot1xAuthBackendResponses : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendResponses(13)
    `static String` | `OID_dot1xAuthBackendResponses_0` dot1xAuthBackendResponses.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendResponses(13).0
    `static String` | `OID_dot1xAuthConfigEntry` dot1xAuthConfigEntry : Dot1xAuthConfigEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1)
    `static String` | `OID_dot1xAuthConfigEntry_0` dot1xAuthConfigEntry.0 : Dot1xAuthConfigEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).0
    `static String` | `OID_dot1xAuthConfigTable` dot1xAuthConfigTable : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1)
    `static String` | `OID_dot1xAuthConfigTable_0` dot1xAuthConfigTable.0 : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).0
    `static String` | `OID_dot1xAuthDiagEntry` dot1xAuthDiagEntry : Dot1xAuthDiagEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1)
    `static String` | `OID_dot1xAuthDiagEntry_0` dot1xAuthDiagEntry.0 : Dot1xAuthDiagEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).0
    `static String` | `OID_dot1xAuthDiagTable` dot1xAuthDiagTable : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3)
    `static String` | `OID_dot1xAuthDiagTable_0` dot1xAuthDiagTable.0 : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).0
    `static String` | `OID_dot1xAuthEapLengthErrorFramesRx` dot1xAuthEapLengthErrorFramesRx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapLengthErrorFramesRx(10)
    `static String` | `OID_dot1xAuthEapLengthErrorFramesRx_0` dot1xAuthEapLengthErrorFramesRx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapLengthErrorFramesRx(10).0
    `static String` | `OID_dot1xAuthEapLogoffsWhileConnecting` dot1xAuthEapLogoffsWhileConnecting : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthEapLogoffsWhileConnecting(2)
    `static String` | `OID_dot1xAuthEapLogoffsWhileConnecting_0` dot1xAuthEapLogoffsWhileConnecting.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthEapLogoffsWhileConnecting(2).0
    `static String` | `OID_dot1xAuthEapolFramesRx` dot1xAuthEapolFramesRx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolFramesRx(1)
    `static String` | `OID_dot1xAuthEapolFramesRx_0` dot1xAuthEapolFramesRx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolFramesRx(1).0
    `static String` | `OID_dot1xAuthEapolFramesTx` dot1xAuthEapolFramesTx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolFramesTx(2)
    `static String` | `OID_dot1xAuthEapolFramesTx_0` dot1xAuthEapolFramesTx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolFramesTx(2).0
    `static String` | `OID_dot1xAuthEapolLogoffFramesRx` dot1xAuthEapolLogoffFramesRx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolLogoffFramesRx(4)
    `static String` | `OID_dot1xAuthEapolLogoffFramesRx_0` dot1xAuthEapolLogoffFramesRx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolLogoffFramesRx(4).0
    `static String` | `OID_dot1xAuthEapolReqFramesTx` dot1xAuthEapolReqFramesTx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolReqFramesTx(8)
    `static String` | `OID_dot1xAuthEapolReqFramesTx_0` dot1xAuthEapolReqFramesTx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolReqFramesTx(8).0
    `static String` | `OID_dot1xAuthEapolReqIdFramesTx` dot1xAuthEapolReqIdFramesTx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolReqIdFramesTx(7)
    `static String` | `OID_dot1xAuthEapolReqIdFramesTx_0` dot1xAuthEapolReqIdFramesTx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolReqIdFramesTx(7).0
    `static String` | `OID_dot1xAuthEapolRespFramesRx` dot1xAuthEapolRespFramesRx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolRespFramesRx(6)
    `static String` | `OID_dot1xAuthEapolRespFramesRx_0` dot1xAuthEapolRespFramesRx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolRespFramesRx(6).0
    `static String` | `OID_dot1xAuthEapolRespIdFramesRx` dot1xAuthEapolRespIdFramesRx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolRespIdFramesRx(5)
    `static String` | `OID_dot1xAuthEapolRespIdFramesRx_0` dot1xAuthEapolRespIdFramesRx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolRespIdFramesRx(5).0
    `static String` | `OID_dot1xAuthEapolStartFramesRx` dot1xAuthEapolStartFramesRx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolStartFramesRx(3)
    `static String` | `OID_dot1xAuthEapolStartFramesRx_0` dot1xAuthEapolStartFramesRx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolStartFramesRx(3).0
    `static String` | `OID_dot1xAuthEntersAuthenticating` dot1xAuthEntersAuthenticating : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthEntersAuthenticating(3)
    `static String` | `OID_dot1xAuthEntersAuthenticating_0` dot1xAuthEntersAuthenticating.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthEntersAuthenticating(3).0
    `static String` | `OID_dot1xAuthEntersConnecting` dot1xAuthEntersConnecting : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthEntersConnecting(1)
    `static String` | `OID_dot1xAuthEntersConnecting_0` dot1xAuthEntersConnecting.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthEntersConnecting(1).0
    `static String` | `OID_dot1xAuthInvalidEapolFramesRx` dot1xAuthInvalidEapolFramesRx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthInvalidEapolFramesRx(9)
    `static String` | `OID_dot1xAuthInvalidEapolFramesRx_0` dot1xAuthInvalidEapolFramesRx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthInvalidEapolFramesRx(9).0
    `static String` | `OID_dot1xAuthKeyTxEnabled` dot1xAuthKeyTxEnabled : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthKeyTxEnabled(14)
    `static String` | `OID_dot1xAuthKeyTxEnabled_0` dot1xAuthKeyTxEnabled.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthKeyTxEnabled(14).0
    `static String` | `OID_dot1xAuthLastEapolFrameSource` dot1xAuthLastEapolFrameSource : OCTET iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthLastEapolFrameSource(12)
    `static String` | `OID_dot1xAuthLastEapolFrameSource_0` dot1xAuthLastEapolFrameSource.0 : OCTET iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthLastEapolFrameSource(12).0
    `static String` | `OID_dot1xAuthLastEapolFrameVersion` dot1xAuthLastEapolFrameVersion : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthLastEapolFrameVersion(11)
    `static String` | `OID_dot1xAuthLastEapolFrameVersion_0` dot1xAuthLastEapolFrameVersion.0 : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthLastEapolFrameVersion(11).0
    `static String` | `OID_dot1xAuthMaxReq` dot1xAuthMaxReq : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthMaxReq(11)
    `static String` | `OID_dot1xAuthMaxReq_0` dot1xAuthMaxReq.0 : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthMaxReq(11).0
    `static String` | `OID_dot1xAuthOperControlledDirections` dot1xAuthOperControlledDirections : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthOperControlledDirections(4)
    `static String` | `OID_dot1xAuthOperControlledDirections_0` dot1xAuthOperControlledDirections.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthOperControlledDirections(4).0
    `static String` | `OID_dot1xAuthPaeState` dot1xAuthPaeState : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthPaeState(1)
    `static String` | `OID_dot1xAuthPaeState_0` dot1xAuthPaeState.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthPaeState(1).0
    `static String` | `OID_dot1xAuthQuietPeriod` dot1xAuthQuietPeriod : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthQuietPeriod(7)
    `static String` | `OID_dot1xAuthQuietPeriod_0` dot1xAuthQuietPeriod.0 : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthQuietPeriod(7).0
    `static String` | `OID_dot1xAuthReAuthEnabled` dot1xAuthReAuthEnabled : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthReAuthEnabled(13)
    `static String` | `OID_dot1xAuthReAuthEnabled_0` dot1xAuthReAuthEnabled.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthReAuthEnabled(13).0
    `static String` | `OID_dot1xAuthReAuthPeriod` dot1xAuthReAuthPeriod : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthReAuthPeriod(12)
    `static String` | `OID_dot1xAuthReAuthPeriod_0` dot1xAuthReAuthPeriod.0 : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthReAuthPeriod(12).0
    `static String` | `OID_dot1xAuthServerTimeout` dot1xAuthServerTimeout : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthServerTimeout(10)
    `static String` | `OID_dot1xAuthServerTimeout_0` dot1xAuthServerTimeout.0 : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthServerTimeout(10).0
    `static String` | `OID_dot1xAuthSessionAuthenticMethod` dot1xAuthSessionAuthenticMethod : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionAuthenticMethod(6)
    `static String` | `OID_dot1xAuthSessionAuthenticMethod_0` dot1xAuthSessionAuthenticMethod.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionAuthenticMethod(6).0
    `static String` | `OID_dot1xAuthSessionFramesRx` dot1xAuthSessionFramesRx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionFramesRx(3)
    `static String` | `OID_dot1xAuthSessionFramesRx_0` dot1xAuthSessionFramesRx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionFramesRx(3).0
    `static String` | `OID_dot1xAuthSessionFramesTx` dot1xAuthSessionFramesTx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionFramesTx(4)
    `static String` | `OID_dot1xAuthSessionFramesTx_0` dot1xAuthSessionFramesTx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionFramesTx(4).0
    `static String` | `OID_dot1xAuthSessionId` dot1xAuthSessionId : OCTET iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionId(5)
    `static String` | `OID_dot1xAuthSessionId_0` dot1xAuthSessionId.0 : OCTET iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionId(5).0
    `static String` | `OID_dot1xAuthSessionOctetsRx` dot1xAuthSessionOctetsRx : Counter64 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionOctetsRx(1)
    `static String` | `OID_dot1xAuthSessionOctetsRx_0` dot1xAuthSessionOctetsRx.0 : Counter64 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionOctetsRx(1).0
    `static String` | `OID_dot1xAuthSessionOctetsTx` dot1xAuthSessionOctetsTx : Counter64 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionOctetsTx(2)
    `static String` | `OID_dot1xAuthSessionOctetsTx_0` dot1xAuthSessionOctetsTx.0 : Counter64 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionOctetsTx(2).0
    `static String` | `OID_dot1xAuthSessionStatsEntry` dot1xAuthSessionStatsEntry : Dot1xAuthSessionStatsEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1)
    `static String` | `OID_dot1xAuthSessionStatsEntry_0` dot1xAuthSessionStatsEntry.0 : Dot1xAuthSessionStatsEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).0
    `static String` | `OID_dot1xAuthSessionStatsTable` dot1xAuthSessionStatsTable : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4)
    `static String` | `OID_dot1xAuthSessionStatsTable_0` dot1xAuthSessionStatsTable.0 : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).0
    `static String` | `OID_dot1xAuthSessionTerminateCause` dot1xAuthSessionTerminateCause : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionTerminateCause(8)
    `static String` | `OID_dot1xAuthSessionTerminateCause_0` dot1xAuthSessionTerminateCause.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionTerminateCause(8).0
    `static String` | `OID_dot1xAuthSessionTime` dot1xAuthSessionTime : TimeTicks iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionTime(7)
    `static String` | `OID_dot1xAuthSessionTime_0` dot1xAuthSessionTime.0 : TimeTicks iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionTime(7).0
    `static String` | `OID_dot1xAuthSessionUserName` dot1xAuthSessionUserName : OCTET iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionUserName(9)
    `static String` | `OID_dot1xAuthSessionUserName_0` dot1xAuthSessionUserName.0 : OCTET iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionUserName(9).0
    `static String` | `OID_dot1xAuthStatsEntry` dot1xAuthStatsEntry : Dot1xAuthStatsEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1)
    `static String` | `OID_dot1xAuthStatsEntry_0` dot1xAuthStatsEntry.0 : Dot1xAuthStatsEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).0
    `static String` | `OID_dot1xAuthStatsTable` dot1xAuthStatsTable : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2)
    `static String` | `OID_dot1xAuthStatsTable_0` dot1xAuthStatsTable.0 : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).0
    `static String` | `OID_dot1xAuthSuppTimeout` dot1xAuthSuppTimeout : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthSuppTimeout(9)
    `static String` | `OID_dot1xAuthSuppTimeout_0` dot1xAuthSuppTimeout.0 : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthSuppTimeout(9).0
    `static String` | `OID_dot1xAuthTxPeriod` dot1xAuthTxPeriod : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthTxPeriod(8)
    `static String` | `OID_dot1xAuthTxPeriod_0` dot1xAuthTxPeriod.0 : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthTxPeriod(8).0
    `static String` | `OID_dot1xPaeAuthConfigGroup` dot1xPaeAuthConfigGroup : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthConfigGroup(2)
    `static String` | `OID_dot1xPaeAuthConfigGroup_0` dot1xPaeAuthConfigGroup.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthConfigGroup(2).0
    `static String` | `OID_dot1xPaeAuthDiagGroup` dot1xPaeAuthDiagGroup : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthDiagGroup(4)
    `static String` | `OID_dot1xPaeAuthDiagGroup_0` dot1xPaeAuthDiagGroup.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthDiagGroup(4).0
    `static String` | `OID_dot1xPaeAuthenticator` dot1xPaeAuthenticator : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2)
    `static String` | `OID_dot1xPaeAuthenticator_0` dot1xPaeAuthenticator.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).0
    `static String` | `OID_dot1xPaeAuthSessionStatsGroup` dot1xPaeAuthSessionStatsGroup : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthSessionStatsGroup(5)
    `static String` | `OID_dot1xPaeAuthSessionStatsGroup_0` dot1xPaeAuthSessionStatsGroup.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthSessionStatsGroup(5).0
    `static String` | `OID_dot1xPaeAuthStatsGroup` dot1xPaeAuthStatsGroup : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthStatsGroup(3)
    `static String` | `OID_dot1xPaeAuthStatsGroup_0` dot1xPaeAuthStatsGroup.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthStatsGroup(3).0
    `static String` | `OID_dot1xPaeCompliance` dot1xPaeCompliance : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeCompliances(2).dot1xPaeCompliance(1)
    `static String` | `OID_dot1xPaeCompliance_0` dot1xPaeCompliance.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeCompliances(2).dot1xPaeCompliance(1).0
    `static String` | `OID_dot1xPaeCompliances` dot1xPaeCompliances : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeCompliances(2)
    `static String` | `OID_dot1xPaeCompliances_0` dot1xPaeCompliances.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeCompliances(2).0
    `static String` | `OID_dot1xPaeConformance` dot1xPaeConformance : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2)
    `static String` | `OID_dot1xPaeConformance_0` dot1xPaeConformance.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).0
    `static String` | `OID_dot1xPaeGroups` dot1xPaeGroups : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1)
    `static String` | `OID_dot1xPaeGroups_0` dot1xPaeGroups.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).0
    `static String` | `OID_dot1xPaePortCapabilities` dot1xPaePortCapabilities : BITS iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortCapabilities(3)
    `static String` | `OID_dot1xPaePortCapabilities_0` dot1xPaePortCapabilities.0 : BITS iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortCapabilities(3).0
    `static String` | `OID_dot1xPaePortEntry` dot1xPaePortEntry : Dot1xPaePortEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1)
    `static String` | `OID_dot1xPaePortEntry_0` dot1xPaePortEntry.0 : Dot1xPaePortEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).0
    `static String` | `OID_dot1xPaePortInitialize` dot1xPaePortInitialize : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortInitialize(4)
    `static String` | `OID_dot1xPaePortInitialize_0` dot1xPaePortInitialize.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortInitialize(4).0
    `static String` | `OID_dot1xPaePortNumber` dot1xPaePortNumber : Integer32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortNumber(1)
    `static String` | `OID_dot1xPaePortNumber_0` dot1xPaePortNumber.0 : Integer32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortNumber(1).0
    `static String` | `OID_dot1xPaePortProtocolVersion` dot1xPaePortProtocolVersion : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortProtocolVersion(2)
    `static String` | `OID_dot1xPaePortProtocolVersion_0` dot1xPaePortProtocolVersion.0 : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortProtocolVersion(2).0
    `static String` | `OID_dot1xPaePortReauthenticate` dot1xPaePortReauthenticate : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortReauthenticate(5)
    `static String` | `OID_dot1xPaePortReauthenticate_0` dot1xPaePortReauthenticate.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortReauthenticate(5).0
    `static String` | `OID_dot1xPaePortTable` dot1xPaePortTable : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2)
    `static String` | `OID_dot1xPaePortTable_0` dot1xPaePortTable.0 : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).0
    `static String` | `OID_dot1xPaeSuppConfigGroup` dot1xPaeSuppConfigGroup : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeSuppConfigGroup(6)
    `static String` | `OID_dot1xPaeSuppConfigGroup_0` dot1xPaeSuppConfigGroup.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeSuppConfigGroup(6).0
    `static String` | `OID_dot1xPaeSupplicant` dot1xPaeSupplicant : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3)
    `static String` | `OID_dot1xPaeSupplicant_0` dot1xPaeSupplicant.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).0
    `static String` | `OID_dot1xPaeSuppStatsGroup` dot1xPaeSuppStatsGroup : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeSuppStatsGroup(7)
    `static String` | `OID_dot1xPaeSuppStatsGroup_0` dot1xPaeSuppStatsGroup.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeSuppStatsGroup(7).0
    `static String` | `OID_dot1xPaeSystem` dot1xPaeSystem : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1)
    `static String` | `OID_dot1xPaeSystem_0` dot1xPaeSystem.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).0
    `static String` | `OID_dot1xPaeSystemAuthControl` dot1xPaeSystemAuthControl : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaeSystemAuthControl(1)
    `static String` | `OID_dot1xPaeSystemAuthControl_0` dot1xPaeSystemAuthControl.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaeSystemAuthControl(1).0
    `static String` | `OID_dot1xPaeSystemGroup` dot1xPaeSystemGroup : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeSystemGroup(1)
    `static String` | `OID_dot1xPaeSystemGroup_0` dot1xPaeSystemGroup.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeSystemGroup(1).0
    `static String` | `OID_dot1xSuppAuthPeriod` dot1xSuppAuthPeriod : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppAuthPeriod(3)
    `static String` | `OID_dot1xSuppAuthPeriod_0` dot1xSuppAuthPeriod.0 : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppAuthPeriod(3).0
    `static String` | `OID_dot1xSuppConfigEntry` dot1xSuppConfigEntry : Dot1xSuppConfigEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1)
    `static String` | `OID_dot1xSuppConfigEntry_0` dot1xSuppConfigEntry.0 : Dot1xSuppConfigEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).0
    `static String` | `OID_dot1xSuppConfigTable` dot1xSuppConfigTable : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1)
    `static String` | `OID_dot1xSuppConfigTable_0` dot1xSuppConfigTable.0 : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).0
    `static String` | `OID_dot1xSuppEapLengthErrorFramesRx` dot1xSuppEapLengthErrorFramesRx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapLengthErrorFramesRx(10)
    `static String` | `OID_dot1xSuppEapLengthErrorFramesRx_0` dot1xSuppEapLengthErrorFramesRx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapLengthErrorFramesRx(10).0
    `static String` | `OID_dot1xSuppEapolFramesRx` dot1xSuppEapolFramesRx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolFramesRx(1)
    `static String` | `OID_dot1xSuppEapolFramesRx_0` dot1xSuppEapolFramesRx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolFramesRx(1).0
    `static String` | `OID_dot1xSuppEapolFramesTx` dot1xSuppEapolFramesTx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolFramesTx(2)
    `static String` | `OID_dot1xSuppEapolFramesTx_0` dot1xSuppEapolFramesTx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolFramesTx(2).0
    `static String` | `OID_dot1xSuppEapolLogoffFramesTx` dot1xSuppEapolLogoffFramesTx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolLogoffFramesTx(4)
    `static String` | `OID_dot1xSuppEapolLogoffFramesTx_0` dot1xSuppEapolLogoffFramesTx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolLogoffFramesTx(4).0
    `static String` | `OID_dot1xSuppEapolReqFramesRx` dot1xSuppEapolReqFramesRx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolReqFramesRx(8)
    `static String` | `OID_dot1xSuppEapolReqFramesRx_0` dot1xSuppEapolReqFramesRx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolReqFramesRx(8).0
    `static String` | `OID_dot1xSuppEapolReqIdFramesRx` dot1xSuppEapolReqIdFramesRx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolReqIdFramesRx(7)
    `static String` | `OID_dot1xSuppEapolReqIdFramesRx_0` dot1xSuppEapolReqIdFramesRx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolReqIdFramesRx(7).0
    `static String` | `OID_dot1xSuppEapolRespFramesTx` dot1xSuppEapolRespFramesTx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolRespFramesTx(6)
    `static String` | `OID_dot1xSuppEapolRespFramesTx_0` dot1xSuppEapolRespFramesTx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolRespFramesTx(6).0
    `static String` | `OID_dot1xSuppEapolRespIdFramesTx` dot1xSuppEapolRespIdFramesTx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolRespIdFramesTx(5)
    `static String` | `OID_dot1xSuppEapolRespIdFramesTx_0` dot1xSuppEapolRespIdFramesTx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolRespIdFramesTx(5).0
    `static String` | `OID_dot1xSuppEapolStartFramesTx` dot1xSuppEapolStartFramesTx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolStartFramesTx(3)
    `static String` | `OID_dot1xSuppEapolStartFramesTx_0` dot1xSuppEapolStartFramesTx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolStartFramesTx(3).0
    `static String` | `OID_dot1xSuppHeldPeriod` dot1xSuppHeldPeriod : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppHeldPeriod(2)
    `static String` | `OID_dot1xSuppHeldPeriod_0` dot1xSuppHeldPeriod.0 : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppHeldPeriod(2).0
    `static String` | `OID_dot1xSuppInvalidEapolFramesRx` dot1xSuppInvalidEapolFramesRx : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppInvalidEapolFramesRx(9)
    `static String` | `OID_dot1xSuppInvalidEapolFramesRx_0` dot1xSuppInvalidEapolFramesRx.0 : Counter32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppInvalidEapolFramesRx(9).0
    `static String` | `OID_dot1xSuppLastEapolFrameSource` dot1xSuppLastEapolFrameSource : OCTET iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppLastEapolFrameSource(12)
    `static String` | `OID_dot1xSuppLastEapolFrameSource_0` dot1xSuppLastEapolFrameSource.0 : OCTET iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppLastEapolFrameSource(12).0
    `static String` | `OID_dot1xSuppLastEapolFrameVersion` dot1xSuppLastEapolFrameVersion : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppLastEapolFrameVersion(11)
    `static String` | `OID_dot1xSuppLastEapolFrameVersion_0` dot1xSuppLastEapolFrameVersion.0 : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppLastEapolFrameVersion(11).0
    `static String` | `OID_dot1xSuppMaxStart` dot1xSuppMaxStart : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppMaxStart(5)
    `static String` | `OID_dot1xSuppMaxStart_0` dot1xSuppMaxStart.0 : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppMaxStart(5).0
    `static String` | `OID_dot1xSuppPaeState` dot1xSuppPaeState : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppPaeState(1)
    `static String` | `OID_dot1xSuppPaeState_0` dot1xSuppPaeState.0 : INTEGER iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppPaeState(1).0
    `static String` | `OID_dot1xSuppStartPeriod` dot1xSuppStartPeriod : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppStartPeriod(4)
    `static String` | `OID_dot1xSuppStartPeriod_0` dot1xSuppStartPeriod.0 : Unsigned32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppStartPeriod(4).0
    `static String` | `OID_dot1xSuppStatsEntry` dot1xSuppStatsEntry : Dot1xSuppStatsEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1)
    `static String` | `OID_dot1xSuppStatsEntry_0` dot1xSuppStatsEntry.0 : Dot1xSuppStatsEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).0
    `static String` | `OID_dot1xSuppStatsTable` dot1xSuppStatsTable : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2)
    `static String` | `OID_dot1xSuppStatsTable_0` dot1xSuppStatsTable.0 : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).0
    `static String` | `OID_ieee8021paeMIB` ieee8021paeMIB : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1)
    `static String` | `OID_ieee8021paeMIB_0` ieee8021paeMIB.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).0
    `static String` | `OID_ieee802dot1` ieee802dot1 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1)
    `static String` | `OID_ieee802dot1_0` ieee802dot1.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).0
    `static String` | `OID_ieee802dot1mibs` ieee802dot1mibs : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1)
    `static String` | `OID_ieee802dot1mibs_0` ieee802dot1mibs.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_iso8802` iso8802 : unknown syntax type iso(1).std(0).iso8802(8802)
    `static String` | `OID_iso8802_0` iso8802.0 : unknown syntax type iso(1).std(0).iso8802(8802).0
    `static String` | `OID_paeMIBObjects` paeMIBObjects : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1)
    `static String` | `OID_paeMIBObjects_0` paeMIBObjects.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).0
    `static String` | `OID_std` std : unknown syntax type iso(1).std(0)
    `static String` | `OID_std_0` std.0 : unknown syntax type iso(1).std(0).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_std

          static final String OID_std

      std : unknown syntax type
      iso(1).std(0)
      See Also:
        Constant Field Values

    - #### OID_std_0

          static final String OID_std_0

      std.0 : unknown syntax type
      iso(1).std(0).0
      See Also:
        Constant Field Values

    - #### OID_iso8802

          static final String OID_iso8802

      iso8802 : unknown syntax type
      iso(1).std(0).iso8802(8802)
      See Also:
        Constant Field Values

    - #### OID_iso8802_0

          static final String OID_iso8802_0

      iso8802.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).0
      See Also:
        Constant Field Values

    - #### OID_ieee802dot1

          static final String OID_ieee802dot1

      ieee802dot1 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1)
      See Also:
        Constant Field Values

    - #### OID_ieee802dot1_0

          static final String OID_ieee802dot1_0

      ieee802dot1.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).0
      See Also:
        Constant Field Values

    - #### OID_ieee802dot1mibs

          static final String OID_ieee802dot1mibs

      ieee802dot1mibs : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1)
      See Also:
        Constant Field Values

    - #### OID_ieee802dot1mibs_0

          static final String OID_ieee802dot1mibs_0

      ieee802dot1mibs.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).0
      See Also:
        Constant Field Values

    - #### OID_ieee8021paeMIB

          static final String OID_ieee8021paeMIB

      ieee8021paeMIB : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1)
      See Also:
        Constant Field Values

    - #### OID_ieee8021paeMIB_0

          static final String OID_ieee8021paeMIB_0

      ieee8021paeMIB.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).0
      See Also:
        Constant Field Values

    - #### OID_paeMIBObjects

          static final String OID_paeMIBObjects

      paeMIBObjects : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_paeMIBObjects_0

          static final String OID_paeMIBObjects_0

      paeMIBObjects.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSystem

          static final String OID_dot1xPaeSystem

      dot1xPaeSystem : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSystem_0

          static final String OID_dot1xPaeSystem_0

      dot1xPaeSystem.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSystemAuthControl

          static final String OID_dot1xPaeSystemAuthControl

      dot1xPaeSystemAuthControl : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaeSystemAuthControl(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSystemAuthControl_0

          static final String OID_dot1xPaeSystemAuthControl_0

      dot1xPaeSystemAuthControl.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaeSystemAuthControl(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortTable

          static final String OID_dot1xPaePortTable

      dot1xPaePortTable : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortTable_0

          static final String OID_dot1xPaePortTable_0

      dot1xPaePortTable.0 : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortEntry

          static final String OID_dot1xPaePortEntry

      dot1xPaePortEntry : Dot1xPaePortEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortEntry_0

          static final String OID_dot1xPaePortEntry_0

      dot1xPaePortEntry.0 : Dot1xPaePortEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortNumber

          static final String OID_dot1xPaePortNumber

      dot1xPaePortNumber : Integer32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortNumber(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortNumber_0

          static final String OID_dot1xPaePortNumber_0

      dot1xPaePortNumber.0 : Integer32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortProtocolVersion

          static final String OID_dot1xPaePortProtocolVersion

      dot1xPaePortProtocolVersion : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortProtocolVersion(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortProtocolVersion_0

          static final String OID_dot1xPaePortProtocolVersion_0

      dot1xPaePortProtocolVersion.0 : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortProtocolVersion(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortCapabilities

          static final String OID_dot1xPaePortCapabilities

      dot1xPaePortCapabilities : BITS
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortCapabilities(3)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortCapabilities_0

          static final String OID_dot1xPaePortCapabilities_0

      dot1xPaePortCapabilities.0 : BITS
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortCapabilities(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortInitialize

          static final String OID_dot1xPaePortInitialize

      dot1xPaePortInitialize : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortInitialize(4)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortInitialize_0

          static final String OID_dot1xPaePortInitialize_0

      dot1xPaePortInitialize.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortInitialize(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortReauthenticate

          static final String OID_dot1xPaePortReauthenticate

      dot1xPaePortReauthenticate : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortReauthenticate(5)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortReauthenticate_0

          static final String OID_dot1xPaePortReauthenticate_0

      dot1xPaePortReauthenticate.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortReauthenticate(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeAuthenticator

          static final String OID_dot1xPaeAuthenticator

      dot1xPaeAuthenticator : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeAuthenticator_0

          static final String OID_dot1xPaeAuthenticator_0

      dot1xPaeAuthenticator.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthConfigTable

          static final String OID_dot1xAuthConfigTable

      dot1xAuthConfigTable : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthConfigTable_0

          static final String OID_dot1xAuthConfigTable_0

      dot1xAuthConfigTable.0 : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthConfigEntry

          static final String OID_dot1xAuthConfigEntry

      dot1xAuthConfigEntry : Dot1xAuthConfigEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthConfigEntry_0

          static final String OID_dot1xAuthConfigEntry_0

      dot1xAuthConfigEntry.0 : Dot1xAuthConfigEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthPaeState

          static final String OID_dot1xAuthPaeState

      dot1xAuthPaeState : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthPaeState(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthPaeState_0

          static final String OID_dot1xAuthPaeState_0

      dot1xAuthPaeState.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthPaeState(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendAuthState

          static final String OID_dot1xAuthBackendAuthState

      dot1xAuthBackendAuthState : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthBackendAuthState(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendAuthState_0

          static final String OID_dot1xAuthBackendAuthState_0

      dot1xAuthBackendAuthState.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthBackendAuthState(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAdminControlledDirections

          static final String OID_dot1xAuthAdminControlledDirections

      dot1xAuthAdminControlledDirections : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthAdminControlledDirections(3)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAdminControlledDirections_0

          static final String OID_dot1xAuthAdminControlledDirections_0

      dot1xAuthAdminControlledDirections.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthAdminControlledDirections(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthOperControlledDirections

          static final String OID_dot1xAuthOperControlledDirections

      dot1xAuthOperControlledDirections : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthOperControlledDirections(4)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthOperControlledDirections_0

          static final String OID_dot1xAuthOperControlledDirections_0

      dot1xAuthOperControlledDirections.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthOperControlledDirections(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthControlledPortStatus

          static final String OID_dot1xAuthAuthControlledPortStatus

      dot1xAuthAuthControlledPortStatus : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthAuthControlledPortStatus(5)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthControlledPortStatus_0

          static final String OID_dot1xAuthAuthControlledPortStatus_0

      dot1xAuthAuthControlledPortStatus.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthAuthControlledPortStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthControlledPortControl

          static final String OID_dot1xAuthAuthControlledPortControl

      dot1xAuthAuthControlledPortControl : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthAuthControlledPortControl(6)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthControlledPortControl_0

          static final String OID_dot1xAuthAuthControlledPortControl_0

      dot1xAuthAuthControlledPortControl.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthAuthControlledPortControl(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthQuietPeriod

          static final String OID_dot1xAuthQuietPeriod

      dot1xAuthQuietPeriod : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthQuietPeriod(7)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthQuietPeriod_0

          static final String OID_dot1xAuthQuietPeriod_0

      dot1xAuthQuietPeriod.0 : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthQuietPeriod(7).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthTxPeriod

          static final String OID_dot1xAuthTxPeriod

      dot1xAuthTxPeriod : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthTxPeriod(8)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthTxPeriod_0

          static final String OID_dot1xAuthTxPeriod_0

      dot1xAuthTxPeriod.0 : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthTxPeriod(8).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSuppTimeout

          static final String OID_dot1xAuthSuppTimeout

      dot1xAuthSuppTimeout : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthSuppTimeout(9)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSuppTimeout_0

          static final String OID_dot1xAuthSuppTimeout_0

      dot1xAuthSuppTimeout.0 : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthSuppTimeout(9).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthServerTimeout

          static final String OID_dot1xAuthServerTimeout

      dot1xAuthServerTimeout : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthServerTimeout(10)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthServerTimeout_0

          static final String OID_dot1xAuthServerTimeout_0

      dot1xAuthServerTimeout.0 : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthServerTimeout(10).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthMaxReq

          static final String OID_dot1xAuthMaxReq

      dot1xAuthMaxReq : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthMaxReq(11)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthMaxReq_0

          static final String OID_dot1xAuthMaxReq_0

      dot1xAuthMaxReq.0 : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthMaxReq(11).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthReAuthPeriod

          static final String OID_dot1xAuthReAuthPeriod

      dot1xAuthReAuthPeriod : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthReAuthPeriod(12)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthReAuthPeriod_0

          static final String OID_dot1xAuthReAuthPeriod_0

      dot1xAuthReAuthPeriod.0 : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthReAuthPeriod(12).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthReAuthEnabled

          static final String OID_dot1xAuthReAuthEnabled

      dot1xAuthReAuthEnabled : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthReAuthEnabled(13)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthReAuthEnabled_0

          static final String OID_dot1xAuthReAuthEnabled_0

      dot1xAuthReAuthEnabled.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthReAuthEnabled(13).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthKeyTxEnabled

          static final String OID_dot1xAuthKeyTxEnabled

      dot1xAuthKeyTxEnabled : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthKeyTxEnabled(14)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthKeyTxEnabled_0

          static final String OID_dot1xAuthKeyTxEnabled_0

      dot1xAuthKeyTxEnabled.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).dot1xAuthKeyTxEnabled(14).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthStatsTable

          static final String OID_dot1xAuthStatsTable

      dot1xAuthStatsTable : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthStatsTable_0

          static final String OID_dot1xAuthStatsTable_0

      dot1xAuthStatsTable.0 : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthStatsEntry

          static final String OID_dot1xAuthStatsEntry

      dot1xAuthStatsEntry : Dot1xAuthStatsEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthStatsEntry_0

          static final String OID_dot1xAuthStatsEntry_0

      dot1xAuthStatsEntry.0 : Dot1xAuthStatsEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolFramesRx

          static final String OID_dot1xAuthEapolFramesRx

      dot1xAuthEapolFramesRx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolFramesRx(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolFramesRx_0

          static final String OID_dot1xAuthEapolFramesRx_0

      dot1xAuthEapolFramesRx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolFramesRx(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolFramesTx

          static final String OID_dot1xAuthEapolFramesTx

      dot1xAuthEapolFramesTx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolFramesTx(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolFramesTx_0

          static final String OID_dot1xAuthEapolFramesTx_0

      dot1xAuthEapolFramesTx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolFramesTx(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolStartFramesRx

          static final String OID_dot1xAuthEapolStartFramesRx

      dot1xAuthEapolStartFramesRx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolStartFramesRx(3)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolStartFramesRx_0

          static final String OID_dot1xAuthEapolStartFramesRx_0

      dot1xAuthEapolStartFramesRx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolStartFramesRx(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolLogoffFramesRx

          static final String OID_dot1xAuthEapolLogoffFramesRx

      dot1xAuthEapolLogoffFramesRx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolLogoffFramesRx(4)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolLogoffFramesRx_0

          static final String OID_dot1xAuthEapolLogoffFramesRx_0

      dot1xAuthEapolLogoffFramesRx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolLogoffFramesRx(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolRespIdFramesRx

          static final String OID_dot1xAuthEapolRespIdFramesRx

      dot1xAuthEapolRespIdFramesRx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolRespIdFramesRx(5)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolRespIdFramesRx_0

          static final String OID_dot1xAuthEapolRespIdFramesRx_0

      dot1xAuthEapolRespIdFramesRx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolRespIdFramesRx(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolRespFramesRx

          static final String OID_dot1xAuthEapolRespFramesRx

      dot1xAuthEapolRespFramesRx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolRespFramesRx(6)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolRespFramesRx_0

          static final String OID_dot1xAuthEapolRespFramesRx_0

      dot1xAuthEapolRespFramesRx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolRespFramesRx(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolReqIdFramesTx

          static final String OID_dot1xAuthEapolReqIdFramesTx

      dot1xAuthEapolReqIdFramesTx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolReqIdFramesTx(7)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolReqIdFramesTx_0

          static final String OID_dot1xAuthEapolReqIdFramesTx_0

      dot1xAuthEapolReqIdFramesTx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolReqIdFramesTx(7).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolReqFramesTx

          static final String OID_dot1xAuthEapolReqFramesTx

      dot1xAuthEapolReqFramesTx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolReqFramesTx(8)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapolReqFramesTx_0

          static final String OID_dot1xAuthEapolReqFramesTx_0

      dot1xAuthEapolReqFramesTx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapolReqFramesTx(8).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthInvalidEapolFramesRx

          static final String OID_dot1xAuthInvalidEapolFramesRx

      dot1xAuthInvalidEapolFramesRx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthInvalidEapolFramesRx(9)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthInvalidEapolFramesRx_0

          static final String OID_dot1xAuthInvalidEapolFramesRx_0

      dot1xAuthInvalidEapolFramesRx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthInvalidEapolFramesRx(9).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapLengthErrorFramesRx

          static final String OID_dot1xAuthEapLengthErrorFramesRx

      dot1xAuthEapLengthErrorFramesRx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapLengthErrorFramesRx(10)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapLengthErrorFramesRx_0

          static final String OID_dot1xAuthEapLengthErrorFramesRx_0

      dot1xAuthEapLengthErrorFramesRx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthEapLengthErrorFramesRx(10).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthLastEapolFrameVersion

          static final String OID_dot1xAuthLastEapolFrameVersion

      dot1xAuthLastEapolFrameVersion : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthLastEapolFrameVersion(11)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthLastEapolFrameVersion_0

          static final String OID_dot1xAuthLastEapolFrameVersion_0

      dot1xAuthLastEapolFrameVersion.0 : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthLastEapolFrameVersion(11).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthLastEapolFrameSource

          static final String OID_dot1xAuthLastEapolFrameSource

      dot1xAuthLastEapolFrameSource : OCTET
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthLastEapolFrameSource(12)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthLastEapolFrameSource_0

          static final String OID_dot1xAuthLastEapolFrameSource_0

      dot1xAuthLastEapolFrameSource.0 : OCTET
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthStatsTable(2).dot1xAuthStatsEntry(1).dot1xAuthLastEapolFrameSource(12).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthDiagTable

          static final String OID_dot1xAuthDiagTable

      dot1xAuthDiagTable : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthDiagTable_0

          static final String OID_dot1xAuthDiagTable_0

      dot1xAuthDiagTable.0 : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthDiagEntry

          static final String OID_dot1xAuthDiagEntry

      dot1xAuthDiagEntry : Dot1xAuthDiagEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthDiagEntry_0

          static final String OID_dot1xAuthDiagEntry_0

      dot1xAuthDiagEntry.0 : Dot1xAuthDiagEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEntersConnecting

          static final String OID_dot1xAuthEntersConnecting

      dot1xAuthEntersConnecting : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthEntersConnecting(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEntersConnecting_0

          static final String OID_dot1xAuthEntersConnecting_0

      dot1xAuthEntersConnecting.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthEntersConnecting(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapLogoffsWhileConnecting

          static final String OID_dot1xAuthEapLogoffsWhileConnecting

      dot1xAuthEapLogoffsWhileConnecting : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthEapLogoffsWhileConnecting(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEapLogoffsWhileConnecting_0

          static final String OID_dot1xAuthEapLogoffsWhileConnecting_0

      dot1xAuthEapLogoffsWhileConnecting.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthEapLogoffsWhileConnecting(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEntersAuthenticating

          static final String OID_dot1xAuthEntersAuthenticating

      dot1xAuthEntersAuthenticating : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthEntersAuthenticating(3)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthEntersAuthenticating_0

          static final String OID_dot1xAuthEntersAuthenticating_0

      dot1xAuthEntersAuthenticating.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthEntersAuthenticating(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthSuccessWhileAuthenticating

          static final String OID_dot1xAuthAuthSuccessWhileAuthenticating

      dot1xAuthAuthSuccessWhileAuthenticating : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthSuccessWhileAuthenticating(4)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthSuccessWhileAuthenticating_0

          static final String OID_dot1xAuthAuthSuccessWhileAuthenticating_0

      dot1xAuthAuthSuccessWhileAuthenticating.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthSuccessWhileAuthenticating(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthTimeoutsWhileAuthenticating

          static final String OID_dot1xAuthAuthTimeoutsWhileAuthenticating

      dot1xAuthAuthTimeoutsWhileAuthenticating : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthTimeoutsWhileAuthenticating(5)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthTimeoutsWhileAuthenticating_0

          static final String OID_dot1xAuthAuthTimeoutsWhileAuthenticating_0

      dot1xAuthAuthTimeoutsWhileAuthenticating.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthTimeoutsWhileAuthenticating(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthFailWhileAuthenticating

          static final String OID_dot1xAuthAuthFailWhileAuthenticating

      dot1xAuthAuthFailWhileAuthenticating : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthFailWhileAuthenticating(6)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthFailWhileAuthenticating_0

          static final String OID_dot1xAuthAuthFailWhileAuthenticating_0

      dot1xAuthAuthFailWhileAuthenticating.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthFailWhileAuthenticating(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthReauthsWhileAuthenticating

          static final String OID_dot1xAuthAuthReauthsWhileAuthenticating

      dot1xAuthAuthReauthsWhileAuthenticating : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthReauthsWhileAuthenticating(7)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthReauthsWhileAuthenticating_0

          static final String OID_dot1xAuthAuthReauthsWhileAuthenticating_0

      dot1xAuthAuthReauthsWhileAuthenticating.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthReauthsWhileAuthenticating(7).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthEapStartsWhileAuthenticating

          static final String OID_dot1xAuthAuthEapStartsWhileAuthenticating

      dot1xAuthAuthEapStartsWhileAuthenticating : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapStartsWhileAuthenticating(8)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthEapStartsWhileAuthenticating_0

          static final String OID_dot1xAuthAuthEapStartsWhileAuthenticating_0

      dot1xAuthAuthEapStartsWhileAuthenticating.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapStartsWhileAuthenticating(8).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthEapLogoffWhileAuthenticating

          static final String OID_dot1xAuthAuthEapLogoffWhileAuthenticating

      dot1xAuthAuthEapLogoffWhileAuthenticating : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapLogoffWhileAuthenticating(9)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthEapLogoffWhileAuthenticating_0

          static final String OID_dot1xAuthAuthEapLogoffWhileAuthenticating_0

      dot1xAuthAuthEapLogoffWhileAuthenticating.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapLogoffWhileAuthenticating(9).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthReauthsWhileAuthenticated

          static final String OID_dot1xAuthAuthReauthsWhileAuthenticated

      dot1xAuthAuthReauthsWhileAuthenticated : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthReauthsWhileAuthenticated(10)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthReauthsWhileAuthenticated_0

          static final String OID_dot1xAuthAuthReauthsWhileAuthenticated_0

      dot1xAuthAuthReauthsWhileAuthenticated.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthReauthsWhileAuthenticated(10).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthEapStartsWhileAuthenticated

          static final String OID_dot1xAuthAuthEapStartsWhileAuthenticated

      dot1xAuthAuthEapStartsWhileAuthenticated : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapStartsWhileAuthenticated(11)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthEapStartsWhileAuthenticated_0

          static final String OID_dot1xAuthAuthEapStartsWhileAuthenticated_0

      dot1xAuthAuthEapStartsWhileAuthenticated.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapStartsWhileAuthenticated(11).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthEapLogoffWhileAuthenticated

          static final String OID_dot1xAuthAuthEapLogoffWhileAuthenticated

      dot1xAuthAuthEapLogoffWhileAuthenticated : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapLogoffWhileAuthenticated(12)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthAuthEapLogoffWhileAuthenticated_0

          static final String OID_dot1xAuthAuthEapLogoffWhileAuthenticated_0

      dot1xAuthAuthEapLogoffWhileAuthenticated.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthAuthEapLogoffWhileAuthenticated(12).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendResponses

          static final String OID_dot1xAuthBackendResponses

      dot1xAuthBackendResponses : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendResponses(13)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendResponses_0

          static final String OID_dot1xAuthBackendResponses_0

      dot1xAuthBackendResponses.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendResponses(13).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendAccessChallenges

          static final String OID_dot1xAuthBackendAccessChallenges

      dot1xAuthBackendAccessChallenges : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendAccessChallenges(14)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendAccessChallenges_0

          static final String OID_dot1xAuthBackendAccessChallenges_0

      dot1xAuthBackendAccessChallenges.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendAccessChallenges(14).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendOtherRequestsToSupplicant

          static final String OID_dot1xAuthBackendOtherRequestsToSupplicant

      dot1xAuthBackendOtherRequestsToSupplicant : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendOtherRequestsToSupplicant(15)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendOtherRequestsToSupplicant_0

          static final String OID_dot1xAuthBackendOtherRequestsToSupplicant_0

      dot1xAuthBackendOtherRequestsToSupplicant.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendOtherRequestsToSupplicant(15).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendNonNakResponsesFromSupplicant

          static final String OID_dot1xAuthBackendNonNakResponsesFromSupplicant

      dot1xAuthBackendNonNakResponsesFromSupplicant : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendNonNakResponsesFromSupplicant(16)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendNonNakResponsesFromSupplicant_0

          static final String OID_dot1xAuthBackendNonNakResponsesFromSupplicant_0

      dot1xAuthBackendNonNakResponsesFromSupplicant.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendNonNakResponsesFromSupplicant(16).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendAuthSuccesses

          static final String OID_dot1xAuthBackendAuthSuccesses

      dot1xAuthBackendAuthSuccesses : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendAuthSuccesses(17)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendAuthSuccesses_0

          static final String OID_dot1xAuthBackendAuthSuccesses_0

      dot1xAuthBackendAuthSuccesses.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendAuthSuccesses(17).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendAuthFails

          static final String OID_dot1xAuthBackendAuthFails

      dot1xAuthBackendAuthFails : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendAuthFails(18)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthBackendAuthFails_0

          static final String OID_dot1xAuthBackendAuthFails_0

      dot1xAuthBackendAuthFails.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthDiagTable(3).dot1xAuthDiagEntry(1).dot1xAuthBackendAuthFails(18).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionStatsTable

          static final String OID_dot1xAuthSessionStatsTable

      dot1xAuthSessionStatsTable : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionStatsTable_0

          static final String OID_dot1xAuthSessionStatsTable_0

      dot1xAuthSessionStatsTable.0 : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionStatsEntry

          static final String OID_dot1xAuthSessionStatsEntry

      dot1xAuthSessionStatsEntry : Dot1xAuthSessionStatsEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionStatsEntry_0

          static final String OID_dot1xAuthSessionStatsEntry_0

      dot1xAuthSessionStatsEntry.0 : Dot1xAuthSessionStatsEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionOctetsRx

          static final String OID_dot1xAuthSessionOctetsRx

      dot1xAuthSessionOctetsRx : Counter64
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionOctetsRx(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionOctetsRx_0

          static final String OID_dot1xAuthSessionOctetsRx_0

      dot1xAuthSessionOctetsRx.0 : Counter64
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionOctetsRx(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionOctetsTx

          static final String OID_dot1xAuthSessionOctetsTx

      dot1xAuthSessionOctetsTx : Counter64
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionOctetsTx(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionOctetsTx_0

          static final String OID_dot1xAuthSessionOctetsTx_0

      dot1xAuthSessionOctetsTx.0 : Counter64
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionOctetsTx(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionFramesRx

          static final String OID_dot1xAuthSessionFramesRx

      dot1xAuthSessionFramesRx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionFramesRx(3)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionFramesRx_0

          static final String OID_dot1xAuthSessionFramesRx_0

      dot1xAuthSessionFramesRx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionFramesRx(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionFramesTx

          static final String OID_dot1xAuthSessionFramesTx

      dot1xAuthSessionFramesTx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionFramesTx(4)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionFramesTx_0

          static final String OID_dot1xAuthSessionFramesTx_0

      dot1xAuthSessionFramesTx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionFramesTx(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionId

          static final String OID_dot1xAuthSessionId

      dot1xAuthSessionId : OCTET
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionId(5)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionId_0

          static final String OID_dot1xAuthSessionId_0

      dot1xAuthSessionId.0 : OCTET
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionId(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionAuthenticMethod

          static final String OID_dot1xAuthSessionAuthenticMethod

      dot1xAuthSessionAuthenticMethod : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionAuthenticMethod(6)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionAuthenticMethod_0

          static final String OID_dot1xAuthSessionAuthenticMethod_0

      dot1xAuthSessionAuthenticMethod.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionAuthenticMethod(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionTime

          static final String OID_dot1xAuthSessionTime

      dot1xAuthSessionTime : TimeTicks
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionTime(7)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionTime_0

          static final String OID_dot1xAuthSessionTime_0

      dot1xAuthSessionTime.0 : TimeTicks
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionTime(7).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionTerminateCause

          static final String OID_dot1xAuthSessionTerminateCause

      dot1xAuthSessionTerminateCause : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionTerminateCause(8)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionTerminateCause_0

          static final String OID_dot1xAuthSessionTerminateCause_0

      dot1xAuthSessionTerminateCause.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionTerminateCause(8).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionUserName

          static final String OID_dot1xAuthSessionUserName

      dot1xAuthSessionUserName : OCTET
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionUserName(9)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthSessionUserName_0

          static final String OID_dot1xAuthSessionUserName_0

      dot1xAuthSessionUserName.0 : OCTET
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthSessionStatsTable(4).dot1xAuthSessionStatsEntry(1).dot1xAuthSessionUserName(9).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSupplicant

          static final String OID_dot1xPaeSupplicant

      dot1xPaeSupplicant : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSupplicant_0

          static final String OID_dot1xPaeSupplicant_0

      dot1xPaeSupplicant.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppConfigTable

          static final String OID_dot1xSuppConfigTable

      dot1xSuppConfigTable : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppConfigTable_0

          static final String OID_dot1xSuppConfigTable_0

      dot1xSuppConfigTable.0 : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppConfigEntry

          static final String OID_dot1xSuppConfigEntry

      dot1xSuppConfigEntry : Dot1xSuppConfigEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppConfigEntry_0

          static final String OID_dot1xSuppConfigEntry_0

      dot1xSuppConfigEntry.0 : Dot1xSuppConfigEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppPaeState

          static final String OID_dot1xSuppPaeState

      dot1xSuppPaeState : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppPaeState(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppPaeState_0

          static final String OID_dot1xSuppPaeState_0

      dot1xSuppPaeState.0 : INTEGER
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppPaeState(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppHeldPeriod

          static final String OID_dot1xSuppHeldPeriod

      dot1xSuppHeldPeriod : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppHeldPeriod(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppHeldPeriod_0

          static final String OID_dot1xSuppHeldPeriod_0

      dot1xSuppHeldPeriod.0 : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppHeldPeriod(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppAuthPeriod

          static final String OID_dot1xSuppAuthPeriod

      dot1xSuppAuthPeriod : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppAuthPeriod(3)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppAuthPeriod_0

          static final String OID_dot1xSuppAuthPeriod_0

      dot1xSuppAuthPeriod.0 : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppAuthPeriod(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppStartPeriod

          static final String OID_dot1xSuppStartPeriod

      dot1xSuppStartPeriod : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppStartPeriod(4)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppStartPeriod_0

          static final String OID_dot1xSuppStartPeriod_0

      dot1xSuppStartPeriod.0 : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppStartPeriod(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppMaxStart

          static final String OID_dot1xSuppMaxStart

      dot1xSuppMaxStart : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppMaxStart(5)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppMaxStart_0

          static final String OID_dot1xSuppMaxStart_0

      dot1xSuppMaxStart.0 : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).dot1xSuppMaxStart(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppStatsTable

          static final String OID_dot1xSuppStatsTable

      dot1xSuppStatsTable : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppStatsTable_0

          static final String OID_dot1xSuppStatsTable_0

      dot1xSuppStatsTable.0 : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppStatsEntry

          static final String OID_dot1xSuppStatsEntry

      dot1xSuppStatsEntry : Dot1xSuppStatsEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppStatsEntry_0

          static final String OID_dot1xSuppStatsEntry_0

      dot1xSuppStatsEntry.0 : Dot1xSuppStatsEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolFramesRx

          static final String OID_dot1xSuppEapolFramesRx

      dot1xSuppEapolFramesRx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolFramesRx(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolFramesRx_0

          static final String OID_dot1xSuppEapolFramesRx_0

      dot1xSuppEapolFramesRx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolFramesRx(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolFramesTx

          static final String OID_dot1xSuppEapolFramesTx

      dot1xSuppEapolFramesTx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolFramesTx(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolFramesTx_0

          static final String OID_dot1xSuppEapolFramesTx_0

      dot1xSuppEapolFramesTx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolFramesTx(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolStartFramesTx

          static final String OID_dot1xSuppEapolStartFramesTx

      dot1xSuppEapolStartFramesTx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolStartFramesTx(3)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolStartFramesTx_0

          static final String OID_dot1xSuppEapolStartFramesTx_0

      dot1xSuppEapolStartFramesTx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolStartFramesTx(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolLogoffFramesTx

          static final String OID_dot1xSuppEapolLogoffFramesTx

      dot1xSuppEapolLogoffFramesTx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolLogoffFramesTx(4)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolLogoffFramesTx_0

          static final String OID_dot1xSuppEapolLogoffFramesTx_0

      dot1xSuppEapolLogoffFramesTx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolLogoffFramesTx(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolRespIdFramesTx

          static final String OID_dot1xSuppEapolRespIdFramesTx

      dot1xSuppEapolRespIdFramesTx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolRespIdFramesTx(5)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolRespIdFramesTx_0

          static final String OID_dot1xSuppEapolRespIdFramesTx_0

      dot1xSuppEapolRespIdFramesTx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolRespIdFramesTx(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolRespFramesTx

          static final String OID_dot1xSuppEapolRespFramesTx

      dot1xSuppEapolRespFramesTx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolRespFramesTx(6)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolRespFramesTx_0

          static final String OID_dot1xSuppEapolRespFramesTx_0

      dot1xSuppEapolRespFramesTx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolRespFramesTx(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolReqIdFramesRx

          static final String OID_dot1xSuppEapolReqIdFramesRx

      dot1xSuppEapolReqIdFramesRx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolReqIdFramesRx(7)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolReqIdFramesRx_0

          static final String OID_dot1xSuppEapolReqIdFramesRx_0

      dot1xSuppEapolReqIdFramesRx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolReqIdFramesRx(7).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolReqFramesRx

          static final String OID_dot1xSuppEapolReqFramesRx

      dot1xSuppEapolReqFramesRx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolReqFramesRx(8)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapolReqFramesRx_0

          static final String OID_dot1xSuppEapolReqFramesRx_0

      dot1xSuppEapolReqFramesRx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapolReqFramesRx(8).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppInvalidEapolFramesRx

          static final String OID_dot1xSuppInvalidEapolFramesRx

      dot1xSuppInvalidEapolFramesRx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppInvalidEapolFramesRx(9)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppInvalidEapolFramesRx_0

          static final String OID_dot1xSuppInvalidEapolFramesRx_0

      dot1xSuppInvalidEapolFramesRx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppInvalidEapolFramesRx(9).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapLengthErrorFramesRx

          static final String OID_dot1xSuppEapLengthErrorFramesRx

      dot1xSuppEapLengthErrorFramesRx : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapLengthErrorFramesRx(10)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppEapLengthErrorFramesRx_0

          static final String OID_dot1xSuppEapLengthErrorFramesRx_0

      dot1xSuppEapLengthErrorFramesRx.0 : Counter32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppEapLengthErrorFramesRx(10).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppLastEapolFrameVersion

          static final String OID_dot1xSuppLastEapolFrameVersion

      dot1xSuppLastEapolFrameVersion : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppLastEapolFrameVersion(11)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppLastEapolFrameVersion_0

          static final String OID_dot1xSuppLastEapolFrameVersion_0

      dot1xSuppLastEapolFrameVersion.0 : Unsigned32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppLastEapolFrameVersion(11).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppLastEapolFrameSource

          static final String OID_dot1xSuppLastEapolFrameSource

      dot1xSuppLastEapolFrameSource : OCTET
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppLastEapolFrameSource(12)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppLastEapolFrameSource_0

          static final String OID_dot1xSuppLastEapolFrameSource_0

      dot1xSuppLastEapolFrameSource.0 : OCTET
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppStatsTable(2).dot1xSuppStatsEntry(1).dot1xSuppLastEapolFrameSource(12).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeConformance

          static final String OID_dot1xPaeConformance

      dot1xPaeConformance : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeConformance_0

          static final String OID_dot1xPaeConformance_0

      dot1xPaeConformance.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeGroups

          static final String OID_dot1xPaeGroups

      dot1xPaeGroups : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeGroups_0

          static final String OID_dot1xPaeGroups_0

      dot1xPaeGroups.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSystemGroup

          static final String OID_dot1xPaeSystemGroup

      dot1xPaeSystemGroup : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeSystemGroup(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSystemGroup_0

          static final String OID_dot1xPaeSystemGroup_0

      dot1xPaeSystemGroup.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeSystemGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeAuthConfigGroup

          static final String OID_dot1xPaeAuthConfigGroup

      dot1xPaeAuthConfigGroup : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthConfigGroup(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeAuthConfigGroup_0

          static final String OID_dot1xPaeAuthConfigGroup_0

      dot1xPaeAuthConfigGroup.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthConfigGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeAuthStatsGroup

          static final String OID_dot1xPaeAuthStatsGroup

      dot1xPaeAuthStatsGroup : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthStatsGroup(3)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeAuthStatsGroup_0

          static final String OID_dot1xPaeAuthStatsGroup_0

      dot1xPaeAuthStatsGroup.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthStatsGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeAuthDiagGroup

          static final String OID_dot1xPaeAuthDiagGroup

      dot1xPaeAuthDiagGroup : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthDiagGroup(4)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeAuthDiagGroup_0

          static final String OID_dot1xPaeAuthDiagGroup_0

      dot1xPaeAuthDiagGroup.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthDiagGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeAuthSessionStatsGroup

          static final String OID_dot1xPaeAuthSessionStatsGroup

      dot1xPaeAuthSessionStatsGroup : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthSessionStatsGroup(5)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeAuthSessionStatsGroup_0

          static final String OID_dot1xPaeAuthSessionStatsGroup_0

      dot1xPaeAuthSessionStatsGroup.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeAuthSessionStatsGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSuppConfigGroup

          static final String OID_dot1xPaeSuppConfigGroup

      dot1xPaeSuppConfigGroup : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeSuppConfigGroup(6)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSuppConfigGroup_0

          static final String OID_dot1xPaeSuppConfigGroup_0

      dot1xPaeSuppConfigGroup.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeSuppConfigGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSuppStatsGroup

          static final String OID_dot1xPaeSuppStatsGroup

      dot1xPaeSuppStatsGroup : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeSuppStatsGroup(7)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSuppStatsGroup_0

          static final String OID_dot1xPaeSuppStatsGroup_0

      dot1xPaeSuppStatsGroup.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeGroups(1).dot1xPaeSuppStatsGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeCompliances

          static final String OID_dot1xPaeCompliances

      dot1xPaeCompliances : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeCompliances_0

          static final String OID_dot1xPaeCompliances_0

      dot1xPaeCompliances.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeCompliance

          static final String OID_dot1xPaeCompliance

      dot1xPaeCompliance : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeCompliances(2).dot1xPaeCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeCompliance_0

          static final String OID_dot1xPaeCompliance_0

      dot1xPaeCompliance.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).dot1xPaeConformance(2).dot1xPaeCompliances(2).dot1xPaeCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.